import Head from 'next/head'
import Navbar from '@/components/Navbar'
import Wish from '@/components/Wish'
import Reading from '@/components/Reading'
import Completed from '@/components/Completed'

export default function Home() {
  return (
    <>
      <Head>
        <title>Home</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <main >
        <Navbar/>
        <Wish/>
        <Reading/>
        <Completed/>
      </main>
     
    </>
  )
}